        /*typing styles*/
        a {
            font-size: 14pt;
            font-weight: 500;
            color: #BAB5B6;
            font-family: Tahoma;
            text-decoration: none;
        }

            a:hover {
                color: #485150;
                text-decoration: none;
            }

            a img {
                border: none;
            }

        p {
            color: #ABA5A6;
            font-family: Tahoma;
            font-size: 11pt;
            font-weight: 600;
            text-align: left;
            margin: 0px;
            padding: 0px;
        }

        h1 {
            color: #485150;
            font-family: Tahoma;
            font-size: 28pt;
            font-weight: 400;
            margin-top: 10px;
            text-align: left;
        }

        h2 {
            color: #F2726A;
            font-family: Tahoma;
            font-weight: 600;
            margin-top: 0px;
        }

        h3 {
            color: #485150;
            font-family: Tahoma;
            margin-bottom: 5px;
            font-size: 18pt;
            font-weight: 200;
            text-align: left;
            padding-bottom: 10px;
            padding-top: 15px;
        }

        h4 {
            color: #949599;
            font-family: Tahoma;
            font-size: 14pt;
            font-weight: 200;
            margin-top: 0px;
            margin-bottom: 0px;
            margin-left: 0px;
        }

        h5 {
            color: White;
            font-family: Tahoma;
            font-size: 14pt;
            font-weight: 100;
            margin-top: 10px;
            margin-left: 10px;
        }

        h6 {
            color: #191919;
            font-family: Tahoma;
            font-size: 8pt;
            text-align: left;
            margin-left: 15px;
            margin-top: 0px;
            margin-bottom: 0px;
            padding: 0px;
            font-weight: 100;
        }

        ul {
            list-style: none;
            height: 30px;
        }

        li {
            display: inline;
            line-height: 40px;
            color: White;
        }

        ul a {
            text-align: left;
            padding-right: 20px;
            padding-left: 20px;
        }
        .main1 {
            width: 100%;
            margin: 0px;
            padding: 0px;
            background-image: url('../images/webimages/1555.jpg');
            background-position: center;
            background-repeat: no-repeat;
            background-size: cover;
            background-attachment: fixed;
        }

        .main2 {
            width: 100%;
            margin: 0px;
            padding: 0px;
            background-image: url('../images/webimages/bgrnd.jpg');
            background-position: center;
            background-repeat: no-repeat;
            background-attachment: fixed;
            background-size: cover;
        }

        .main3 {
            width: 100%;
            margin: 0px;
            padding: 0px;
            background-image: url('../images/webimages/2000.jpg');
            background-position: center;
            background-repeat: no-repeat;
            background-attachment: fixed;
            background-size: cover;
        }


        .generalDiv {
            width: 900px;
        }

        .contentDiv {
            width: 840px;
            background-color: White;
            padding-left: 30px;
            padding-right: 30px;
        }

        .menuBgrnd {
            background-image: url('../images/webimages/menu-bar-top.png');
            position: relative;
            right: 110px;
            width: 932px;
            height: 99px;
            top: 0px;
        }

        .logo {
            position: relative;
            left: 125px;
            z-index: 2;
            top: 0px;
        }

        .spacerDIV {
            height: 40px;
        }

        .spacerDIV2 {
            height: 15px;
        }

        /*--FOOTER--*/
        .footer {
            width: 900px;
            background-color: White;
            height: 136px;
            background-image: url('../images/webimages/footer-bar.png');
            background-position: top;
            background-repeat: no-repeat;
        }

        #ulFooter a {
            font-size: 8pt;
            color: #485150;
        }

        #ulFooterService li {
            display: block;
            width: 150px;
        }

        #ulFooterService ul {
            width: 150px;
        }

        /*--MAIN MENU--*/
        .vertTopMenu {
            padding-top: 2px;
            padding-left: 258px;
            height: 60px;
            vertical-align: middle;
        }

        .tblSubMenu {
            width: 200px;
            text-align: center;
            visibility: hidden;
            position: absolute;
            top: 71px;
            left: 48%;
            background-color: White;
            border-bottom: 1px solid #BAB5B6;
            border-left: 1px solid #BAB5B6;
            border-right: 1px solid #BAB5B6;
            z-index: 1;
        }

        .setVisible {
            width: 200px;
            text-align: center;
            visibility: visible;
            position: absolute;
            top: 71px;
            left: 48%;
            background-color: White;
            border-bottom: 1px solid #BAB5B6;
            border-left: 1px solid #BAB5B6;
            border-right: 1px solid #BAB5B6;
            z-index: 1;
        }


        #fromGallery {
            background-image: url('../images/webimages/from-the-gallery-tab.png');
            background-position: center;
            background-repeat: no-repeat;
            width: 919px;
            height: 180px;
            position: relative;
            top: -50px;
            left: -10px;
        }

            #fromGallery h4 {
                color: #949599;
                font-family: Tahoma;
                font-size: 14pt;
                font-weight: 200;
                margin-top: 2px;
                margin-bottom: 2px;
                margin-left: 30px;
            }

            #fromGallery img {
                width: 200px;
            }

                #fromGallery img:hover {
                    width: 190px;
                }

            #fromGallery div {
                width: 190px;
                height: 120px;
                overflow: hidden;
                border: 3px solid #C73556;
                background-position: top;
            }

        #categs {
            background-image: url('../images/webimages/Centre-Categories.png');
            background-position: center;
            background-repeat: no-repeat;
            width: 919px;
            height: 180px;
            position: relative;
            top: -50px;
            left: -10px;
        }

            #categs td {
                width: 25%;
                padding: 20px;
            }

            #categs a {
                color: #F2726A;
                font-size: 10pt;
            }

            #categs h2 {
                font-size: 16pt;
            }

            #categs p {
                float: left;
                display: inline;
                margin-top: 0px;
                color: White;
            }
        /*--TREEVIEW--*/
        .treeView {
            width: 210px;
            margin-left: 0px;
            padding-left: 0px;
            text-align: left;
        }

        .tvLevel1 {
            font-family: Tahoma;
            font-size: 11pt;
            color: #C73556;
            font-weight: 600;
            margin-left: 0px;
            padding-left: 0px;
        }

        .tvLevel2 {
            font-family: Tahoma;
            font-size: 10pt;
            color: #C73556;
            margin-left: 0px;
            padding-left: 0px;
        }

        .hoverNode {
            font-family: Tahoma;
            color: #C73556;
            text-decoration: 'underline';
        }

        .selectedNode {
            font-family: Tahoma;
            color: #C73556;
        }

        /*GALLERY*/
        .thumbs {
            background-image: url('../images/webimages/category-grd-off.jpg');
            background-repeat: repeat-x;
            background-position: top;
            height: 181px;
            float: left;
        }

        .thumbsOn {
            background-image: url('../images/webimages/category-grd-on.jpg');
            background-repeat: repeat-x;
            background-position: top;
            height: 181px;
            float: left;
        }

        .zindexatback {
            overflow: hidden;
            width: 140px;
            height: 110px;
            border: 1px solid #191919;
        }

        .zindexinfront {
            overflow: hidden;
            width: 140px;
            height: 110px;
            border: 1px solid #191919;
            opacity: 0.8;
        }

        .thumbImg {
            width: 150px;
        }

        .style1 {
            width: 30%;
        }

        .contTableCSS {
            width: 850px;
        }
        /*#gallery2
        {
        	width:600px;
        }*/
        .content-wrap {
            background-color: White;
            padding: 50px 0px 30px 0px;
        }

        .left {
            float: left;
        }

        .gallery-image {
            width: 150px;
        }
